extends ../layout
block content
    //On this page all of the information seen on deprivation is pulled from here  
    //image is taken from here
    .bannerHolder.relative-position
        img.banner2(src="/images/deprivation.jpg").inline-block
        

    //sources displayed above the footer    
    #sources
        p Source: MHCLG English Indices of Deprivation 2019 See source pages for further details
    